New Search

Vulnerability in Microsoft Internet Explorer Could Allow GUI Corruption

oval:org.mitre.oval:def:12514

Microsoft Internet Explorer on Windows XP allows remote attackers to trigger an incorrect GUI display and have unspecified other impact via vectors related to the DOM implementation as demonstrated by cross_fuzz.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2011-0347
Product(s):
  • Microsoft Internet Explorer 8
  • Microsoft Internet Explorer 9
  • Microsoft Internet Explorer 6
  • Microsoft Internet Explorer 7